RK-A2 - Feature #3725

Support for multiple curricula
09/19/2024 03:37 AM - Ram Kordale

Status: Closed
Priority: Immediate
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/19/2024

100%
0.20 hour
0.00 hour

Description

Today, if curriculum is set to K-12 in the div, we show IMO.

Going forward, replace IMO with <CM> where curriculum is set to <CM>.

For now, the change is cosmetic and we will use the same cbse questions. Later, we will make more changes.

example <CM> will be IMO, CBSE, CCS.

History

#1 - 09/19/2024 03:37 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#2 - 09/19/2024 05:38 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.20 h

#3 - 09/19/2024 05:39 AM - Shubham Boke
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 09/19/2024 05:40 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 09/19/2024 06:25 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#6 - 09/23/2024 07:44 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 09/23/2024 07:53 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#8 - 09/25/2024 07:08 AM - Ram Kordale
- Status changed from Feedback to Closed

04/02/2025
